Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000276KdenliveUser Interfacepublic2008-10-23 21:092008-11-12 22:28
Reportermadsdyd 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000276: Implement remaining advanced clip settings
DescriptionOn the roadmap for kdenlive 0.7.1: http://www.kdenlive.org/roadmap [^] [^]
 
Forced aspect ratio has been implemented but other properties like audio/video index and threads not yet implemented.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
related to 0000245closedddennedy Pixel Aspect Ration problem in PAL Wide profile 

-  Notes
(0000707)
ddennedy (developer)
2008-10-27 06:16

audio and video index were broken in last mlt release, but I just fixed it in svn r1206.
(0000711)
jmpoure (developer)
2008-10-27 17:17

Closing bug.

- Issue History
Date Modified Username Field Change
2008-10-23 21:09 madsdyd New Issue
2008-10-23 21:10 madsdyd Relationship added related to 0000245
2008-10-23 21:10 madsdyd Status new => acknowledged
2008-10-26 21:34 madsdyd Target Version => 0.7.1
2008-10-27 06:16 ddennedy Note Added: 0000707
2008-10-27 17:17 jmpoure Note Added: 0000711
2008-10-27 17:18 jmpoure Status acknowledged => closed
2008-10-27 17:18 jmpoure Resolution open => fixed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0
2008-11-12 22:28 madsdyd Target Version 0.7.1 => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker